.events-list {
  text-align: center;
}

.events-list-image {
  height: calc((var(--vh, 1vh) * 100) - 64px);
  margin-top: 0;
  position: relative;
  overflow: hidden;
  text-align: center;
  display: flex;
}

.events-list-image img {
  width: 100%;
  object-fit: cover;
}

.star {
  background-image: url(../images/StarEstrellaLevante.svg);
  background-repeat: no-repeat;
  background-position-x: 0;
  height: 45px;
  width: 45px;
  margin-bottom: 4%;
  margin-top: 3%;
  display: block;
  font-size: 25px;
}

.content-star {
  display: flex;
  justify-content: center;
}

.content-star-slider {
  display: flex;
  justify-content: center;
}

.events-list-information {
  display: flex;
  width: 100%;
  color: white;
}

.events-list-information>div {
  padding: 5%;
}

.events-list-information .events-slider {
  width: 55%;
}

.events-list-information .events-info {
  width: 45%;
  margin-top: 2%;
  font-size: 17px;
}

.events-list-information img {
  width: 100%;
  height: auto;
}

.events-list p {
  padding-left: 20%;
  margin-right: 20%;
  margin-bottom: 3%;
  font-size: 35px;
  line-height: 35px;
}

.events-list .field--type-text-with-summary {
  color: #1a472b;
  margin-top: -2%;
}

.events-list-link a {
  font-family: "Superclarendon-Levante", sans-serif;
  color: #1a472b;
  background-color: white;
  padding: 1%;
  font-size: 41px;
}

.events-list-link {
  text-align: center;
}

.events-list-view {
  display: flex;
  justify-content: space-around;
  padding: 3%;
}

.events-list-view .section-image {
  width: 40%;
}

.events-list-view .section-info {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}


.view-events-list .view-content .views-row:nth-child(odd) {
  background-color: #1a472b;
  color: white !important;
}

.view-events-list .view-content .views-row:nth-child(even) {
  background-color: white;
  color: #1a472b;
}

.view-events-list .view-content .views-row:nth-child(even) .events-list-view {
  flex-direction: row-reverse;
}

.view-events-list .view-content .text-view {
  text-align: start;
}

.view-events-list .view-content .text-view h2 {
  font-size: 60px;
  font-family: "Superclarendon-Levante", sans-serif;
  margin-bottom: 5%;
  margin-top: 5%;
}

.view-events-list .view-content .views-row:nth-child(even) .text-view p {
  color: #1a472b;
}

.view-events-list .view-content .text-view p {
  padding-left: 0;
}

.view-events-list .field--name-field-event-list-text p {
  font-size: 30px;
}

.events-list-view .section-image img {
  width: 100%;
  height: auto;
}

.events-list-links {
  display: flex;
  justify-content: start;
  font-size: 32px;
  font-weight: bold;
  text-decoration: underline;
  width: 100%;
  margin-left: -3%;
  margin-top: 10%;
  margin-bottom: 2%;
}

.events-list-links .list-link-price {
  font-family: "Superclarendon-Levante", sans-serif;
  margin-top: -1px;
}

.events-list-links a,
.events-list-links div {
  margin-right: 2%;
  margin-left: 2%;
  white-space: nowrap;
}

.view-events-list .view-content .views-row:nth-child(odd) .events-list-links a {
  color: white;
}

.view-events-list .view-content .views-row:nth-child(odd) .events-list-links a:hover {
  color: #cbb219;
}

.view-events-list .view-content .views-row:nth-child(even).events-list-links a {
  color: #1a472b;
}

.container-card-event {
  padding-bottom: 5%;
}

.event-list .field--name-field-event-information-text {
  margin-left: -10%;
}

.events-list-information .noreverse .field--name-field-event-information-text {
  margin-left: -10%;
  margin-right: -5%;
}

.events-list-information .star {
  background-image: none;
  margin-bottom: 0;
  height: auto;
}

.content-star-slider .star {
  cursor: pointer;
}

.events-list-image-mobile {
  display: none;
}

.events-list-links .list-links a {
  text-decoration: underline;
}

@media (max-width: 1200px) {
  .events-list-links {
    font-size: 30px;
    display: block;
    text-align: left;
  }

  .events-list-links .list-links {
    margin: 30px 10px;
  }

  .events-list-links .event-list-pipe {
    display: none;
  }
}

@media (min-width: 700px) and (max-width: 999px) {
  .view-events-list .view-content .text-view h2 {
    font-size: 40px;
  }
}

@media (min-width: 1000px) and (max-width: 1200px) {
  .view-events-list .view-content .text-view h2 {
    font-size: 50px;
  }
}

@media (max-width: 700px) {
  .events-list p {
    font-size: 15px;
    margin-bottom: 5%;
    line-height: 30px;
  }

  .events-list-view {
    flex-direction: column !important;
  }

  .events-list-view .section-image {
    width: auto;
  }

  .events-list-view .section-info {
    width: auto;
    display: block;
  }

  .events-list-links {
    font-size: 25px;
    margin-bottom: 5%;
  }

  .view-events-list .view-content .text-view h2 {
    font-size: 30px;
    margin-top: 5%;
  }

  .events-list-information>div {
    width: auto;
  }

  .events-list-information {
    flex-direction: column;
  }

  .events-list-link a {
    font-size: 25px;
  }

  .events-list-information.movil-reverse {
    flex-direction: column-reverse;
  }

  .events-list-information .events-slider {
    width: auto;
  }

  .events-list-information .events-info {
    width: auto;
    padding: 15%;
    padding-top: 0;
    font-size: 15px;
  }

  .container-card-event {
    padding-bottom: 15%;
  }

  img {
    height: 100%;
  }

  .events-list-image {
    height: calc((var(--vh, 1vh) * 50) - 64px);
  }

  .star {
    width: 35px;
    margin-bottom: 5%;
    margin-top: 5%;
  }

  .events-list-links div:first-child {
    margin-top: 0;
  }

  .view-events-list .field--name-field-event-list-text p {
    font-size: 20px;
  }

  .events-list-image {
    display: none;
  }

  .events-list-image-mobile {
    height: calc((var(--vh, 1vh) * 50) - 64px);
    position: relative;
    overflow: hidden;
    display: flex;
  }

  .events-list-image-mobile img {
    width: 100%;
    object-fit: cover;
  }
}
